html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
 
:focus {
  outline: 0;
}
 
ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}
 
table {
  border-collapse: collapse;
  border-spacing: 0;
}

footer, nav, header, section, aside {
  display: block;
}

.clear {
  clear: both;
}

ol li {
  list-style-type: decimal !important;
}


body { font-family: "wf_SegoeUILight" !important; }

 

@font-face{
    font-family: 'wf_SegoeUILight';
    src:url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.eot');
    src:url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.eot?#iefix') format('embedded-opentype'),
           url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.woff') format('woff'),
           url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.ttf') format('truetype'),
           url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}




html, body {
  font-family: "wf_SegoeUILight", Arial;
  font-size: 14px;
  background: #fff;
}

div.main-center {
  margin: 0px auto;
  width: 1000px;
}

a {
  color: #383838;
  text-decoration: none;
}

section li {
  list-style: square;
  margin: 10px 0px 10px 20px;
}

header {
  width: 100%;
  height: 100px;
  background: #a2d552;
}

header div.logos {
  float: left;
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 20px;
}
header a.logo {
  width: 183px;
  height: 58px;
  display: block;
  background: url(../images/logo.png) no-repeat;
  margin-left: -73px;
  margin-bottom: 8px;
}

header a.grifon {
  color: #fff;
  font-size: 15px;
  text-decoration: underline; 
}

header a.logo_grifon {
  width: 25px;
  height: 25px;
  display: block;
  background: url(../images/logo_grifon.png) center center no-repeat;
  float: left;
  margin-top: 10px;
  display: none;
  margin-left: -20px;
}

header div.right {
  width: 200px;
  height: 100px;
  float: right;
  margin-left: 10px;
}
/* 
header div.right a.call-us {
  background: #90c33a;
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
  text-align: center;
  width: 150px;
  margin-top: 5px;
  display: block;
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  padding: 12px 0px 10px 0px;
}
 */

header div.right a.call-us {
  text-align: right;
  float: right;
  color: #fff;
  font-size: 14px;
  text-decoration: underline;
  font-weight: 400;
}
 
header div.right div.phones {
  float: right;
  margin-top: 17px;
}

header div.right div.phones p {
  float: right;
  margin-bottom: 7px;
  font-weight: 800;
  font-size: 25px;
  color: #fff;
}

header div.right div.phones p span {
  font-weight: 800;
  font-size: 25px;
}

header nav {
  float: left;
}

header ul.menu {
  width: 600px;
  height: 100px;
  clear: both;
  float: left;
  margin-left: 20px;
}

header ul.menu li {
  float: left;
}
/* 
header ul.menu li.item-101 { display: none; }
header ul.menu li.item-102 { background: #3d93cc; }
header ul.menu li.item-103 { background: #e84c3d; }
header ul.menu li.item-104 { background: #ffc03d; }
header ul.menu li.item-108 { background: #6cccca; }
header ul.menu li.item-144 { background: #3d93cc; }
header ul.menu li.item-145 { background: #6cccca; }

header ul.menu li.item-102:hover { background: #398abf; }
header ul.menu li.item-103:hover { background: #db4739; }
header ul.menu li.item-104:hover { background: #f2b83a; }
header ul.menu li.item-108:hover { background: #65bfbe; }
header ul.menu li.item-144:hover { background: #398abf; }
header ul.menu li.item-145:hover { background: #65bfbe; }
 */
 
 
header ul.menu li.item-101 { display: none; }
header ul.menu li.item-102 { background: #3598dc; }
header ul.menu li.item-103 { background: #e84c3d; }
header ul.menu li.item-144 { background: #1bbc9d; }
header ul.menu li.item-145 { background: #9c59b8; }
header ul.menu li.item-104 { background: #f1c40f; }
header ul.menu li.item-108 { background: #6cccca; }

header ul.menu li a {
  width: 100px;
  height: 25px;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  font-weight: 600;
  padding-top: 75px;
}

header ul.menu li.item-102 a { background: url(../images/about_us_icon.png)  center 25px no-repeat; }
header ul.menu li.item-103 a { background: url(../images/catalogue_icon.png) center 20px no-repeat; }
header ul.menu li.item-104 a { background: url(../images/sale_icon.png)      center 20px no-repeat; }
header ul.menu li.item-108 a { background: url(../images/contacts_icon.png)  center 25px no-repeat; }
header ul.menu li.item-144 a { background: url(../images/materials_icon.png)  center 25px no-repeat; }
header ul.menu li.item-145 a { background: url(../images/wholesale_icon.png)  center 25px no-repeat; }


aside {
  min-height: 400px;
}

aside div.block {
  width: 250px;
  margin-top: 2px;
  float: left;
  clear: left;
  margin-bottom: 20px;
}

aside div.block div.title {
  width: 260px;
  color: #333;
  font-size: 19px;
  font-weight: bold;
  background: url(../images/mod-03.png) no-repeat; 
  padding-top: 13px;
  height: 32px;
  text-align: center;
}

aside div.block ul li {
  float: left;
  width: 250px;
  clear: left;
  padding: 10px 0px;
  margin: 0px 0px;
  border-bottom: 1px solid #d9d9d9;
}

/*
aside div.block ul li:last-child {
  border-bottom: none;
}
*/

aside {
  margin-right: 20px;
  float: left;
}

section {
  width: 730px;
  float: left;
  margin-bottom: 70px;
  line-height: 18px;
}

section li {
  color: #656565;
  line-height: 18px;
}

section div.cart-view div.floatleft > h1,
section > h3,
section div.productdetails > h1,
section div.browse-view > h1,
section div.contact  > h1,
section div.item-page > h1,
section div.item-page > h2 {
  border-bottom: 1px solid #d9d9d9;
  font-size: 24px;
  font-weight: 800;
  color: #505050;
  line-height: 28px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

section h3 {
  font-size: 18px;
  font-weight: normal;
  color: #505050;
  line-height: 26px;
}

section p {
  line-height: 20px;
  color: #656565;
  margin: 10px 0px;
}


footer {
  background: #464646; 
  width: 100%;
  height: 30px;
  text-align: left;
  font-size: 12px;
  color: #aaa;
  padding-top: 20px;
}

section div.browse-view div.row {
  text-align: left;
}

section div.browse-view div.row div.product {

outline: 2px solid #D3D3D3; /* "серая" рамка */
}

section div.browse-view div.row div.product:hover  {   /* выделумба корявк */
  

   outline: 2px solid #696969; 
}


aside div.block div.offer {
  text-align: center;
  line-height: 18px;
}

aside div.block div.offer img {
  margin: 30px 0px 10px 0px;
}


a.product-details {
  padding: 5px 0 0 0;
  border-radius: 0px;
  background: none;
  border: none;
  color: #007cbc;
  text-decoration: underline;
}

a.product-details:hover {
  color: #007cbc;
  background: none;
  text-decoration: none;
}

.browse-view .row .product .spacer span {
  font-size: 12px;
  font-weight: bold;
}

.productdetails-view .addtocart-bar {
  padding-left: 0px;
}

button.vm-button-correct,
span.addtocart-button input.addtocart-button  {
  background: #a2d552;
  border-radius: 0px;
  width: 355px;
  text-align: center;
  font-size: 12px;
  border: none;
  padding: 0px 0px;
  height: 30px;
  color: #fff;
  text-transform: uppercase;
}

span.addtocart-button {
  width: 200px;
}

div.productdetails span.addtocart-button input.addtocart-button  {
  width: 220px;
}

button.vm-button-correct:hover ,
span.addtocart-button input.addtocart-button:hover  {
  color: #fff;
  background: #98c74c;
}

span.quantity-controls input.quantity-plus {
  background-image: url(../images/quantity-controls.png);
  display: block;
  margin-bottom: 2px;
  cursor: pointer;
}

span.quantity-controls {
  margin-left: 10px;
  margin-right: 5px;
}

span.quantity-controls input.quantity-minus {
  background-image: url(../images/quantity-controls.png);
}

span.quantity-box,
span.quantity-controls  {
  padding-top: 0px;
}

span.quantity-box input  {
  padding: 5px 2px 4px 2px;
}

.main-image {
  text-align: left;
}

.main-image img {
  max-height: 345px;
}

.product-sku {
  margin-bottom: 17px;
  color: #666;
  font-size: 11px;
}

.PricesalesPrice {
  font-size: 12px;
}

.PricesalesPrice span.PricesalesPrice {
  font-size: 30px;
  font-weight: 300;
}

.spacer-buy-area {
  margin-top: 0px;
}

.product-short-description {
  font-size: 12px;
  color: #666;
  line-height: 18px;
}


.bx-wrapper .bx-controls .bx-prev {
  background: url(../images/arrows.png) no-repeat;
  background-position: 0px 0px;
  width: 12px;
  height: 21px;
  margin-left: -35px;
}

.bx-wrapper .bx-controls .bx-next {
  background: url(../images/arrows.png) no-repeat;
  background-position: -12px 0px;
  width: 12px;
  height: 21px;
  margin-right: -35px;
}

section div.prajslist table td {
  border: 1px solid #aaa;
}

section table tr td {
  padding: 10px;
  line-height: 20px;
}


section table tr td.td_head2 {
  font-weight: bold;
}

#fancybox-content > div {
  padding: 10px 15px 0px 15px;
}

#fancybox-content > div > a {
  display: none;
}

#fancybox-content > div > h4 {
  margin: 15px 0px;
  color: #444;
  line-height: 18px;
}

#vmCartModule {
  color: #444;
  width: 100%;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3);
}

#vmCartModule div.total {
  margin-left: 7px;
}

#div_shipto {
  display: none;
}

.quantity-input {
  display: block;
  float: left;
}
.vm2-add_quantity_cart {
  display: block;
  float: left;
  margin-left: 7px;
}
.vm2-remove_from_cart {
  display: block;
  float: left;
  margin-left: 5px;
}

table.cart_table {
  width: 700px;
}

table.cart_table td {
  padding: 5px 10px;
  line-height: 10px;
}

table.cart_table td input {
  padding: 7px 10px;
  /* box-shadow: inset 0px 3px 10px rgba(0,0,0,0.1); */
  border: 1px solid #ccc;
}

.orderby-displaynumber {
  line-height: 22px;
  margin-bottom: 20px;
  margin-top: 0px;
}/* 
.orderby-displaynumber div.title,
.orderby-displaynumber div.activeOrder {
  float: left;
} */

div.push {
  position: absolute;
  left: 260px;
  top: 440px;
  background: url(../images/push.png) no-repeat;
  width: 123px;
  height: 28px;
  opacity: 0.6;
}

div.contact-form label {
  line-height: 24px;
}

h3#display-misc,
div.contact-miscinfo div.jicons-icons {
  display: none;
}

textarea.customer-comment {
  width: 680px;
  resize: none;
}

div.step-top {
  margin-top: 20px;
  height: 350px;
}

div.billto-shipto {
  border-top: none;
}

#hide-slider {
  position: absolute;
  margin-left: 930px;
  margin-top: -40px;
  font-size: 11px;
  color: #999;
  cursor: pointer;
  text-shadow: 0px 1px 0px #fff;
}

td.td_akciya,
td.td_akciya p {
  color: red;
}

#sborkada,
#sborkanet,
#podemda,
#podemnet {
  float: left;
  width: auto !important;
  margin: 10px 7px 0px 0px;
}

#sborkada-lbl,
#sborkanet-lbl,
#podemda-lbl,
#podemnet-lbl {
  margin: 8px 15px 0px 0px;
  float: left;
}

.gallery .pagination ul {
  list-style: none;
  width: 370px;
  margin: 0px auto;
}

.gallery .pagination ul li {
  float: left;
  margin-right: 20px;
}

.jg_row {
  clear: left;
}

.jg_rm {
  display: none;
}

.jg_element_txt a {
  line-height: 18px;
}

section p.special {
  background: #e5e5e5;
  border: 5px solid #d9d9d9;
  padding: 10px;
}

div.cards {
  position: absolute;
  left: 56%;
  margin-top: 21px;
  z-index: 9998;
  width: 450px;
}

div.cards span {
  margin-top: 15px;
  font-size: 11px;
  float: left;
  display: block;
  margin-right: 10px;
  color: #999;
  font-style: italic;
}

div.cards img {
  float: left;
}

span.addtocart-button {
  margin-left: 0px;
}

div.browse-view .row {
  margin-top: 25px;
}

div.category-view .row .category,
div.browse-view .row .product {
  margin-right: 20px;
  position: relative;
  margin-bottom: 0px;
  width: 355px;
}

div.category-view .row .category {
  width: 220px;

   outline: 2px solid #D3D3D3; /* "серая" рамка */
}

div.category-view .row .category:hover  {   /* выделумба корявк */
  

   outline: 2px solid #696969; 
}

div.browse-view .row .product .spacer {
  padding: 0px;
}

div.browse-view .row .product .spacer h2 {
  margin-top: 7px;
  margin-bottom: 7px;
}

div.category-view .row .category .spacer h2 a,
div.browse-view .row .product .spacer h2 a {
  color: #383838;
  font-size: 14px;
  text-decoration: none;
  font-weight: 400;
}

div.category-view .row .category .spacer h2 a {
  font-size: 14px;
}

div.browse-view .row .product .spacer a span.img,
div.category-view .row .category .spacer h2 a span.img {
  display: block;
}

div.browse-view .row .product .spacer .product-price span {
  color: #383838;
  font-size: 24px;
  font-weight: 800;
}

.browse-view h1 {
  font-weight: 300;
  font-size: 20px;
  margin-bottom: 24px;
}

.horizontal-separator {
  background: none;
}

.PricebasePriceWithTax span.price-rub {
  font-size: 12px;
  line-height: 3px;
}

.PricesalesPrice span.price-rub {
  line-height: 11px;
}

span.price-rub {
  display: inline-block;
  font-size: 30px;
  line-height: 12px;
  border-bottom: 1px solid #383838;
  width: 0.4em;
}

div.vmCartModule div.total {
  font-size: 16px;
}

table.cart-summary div.PricebillTotal {
  font-size: 16px;
  font-weight: 400;
}
table.cart-summary div.PricebillTotal span.price-rub {
  font-size: 16px;
  font-weight: 400;
  line-height: 3px;
  border-bottom: 1px solid #383838;
}

table.cart-summary div.PricebasePrice {
  font-size: 16px;
}
table.cart-summary div.PricebasePrice span.price-rub {
  font-size: 16px;
  line-height: 3px;
  border-bottom: 1px solid #383838;
}

table.cart-summary span.PricesalesPrice {
  font-size: 16px;
}

table.cart-summary div.PricesalesPrice span.price-rub {
  font-size: 16px;
  line-height: 3px;
  border-bottom: 1px solid #383838;
}

div.vmCartModule div.total span.price-rub {
  font-size: 16px;
  line-height: 3px;
  border-bottom: 1px solid #383838;
}


.bx-wrapper {
  margin-bottom: 20px !important;
}

.bx-wrapper .bx-pager {
  right: 20px !important;
  text-align: right !important;
  top: 0px !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  border-radius: 0px !important;
  background: rgba(0,0,0,0.2) !important;
  color: rgba(0,0,0,0) !important;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
  border-radius: 0px !important;
  background: rgba(0,0,0,0.5) !important;
  color: rgba(0,0,0,0) !important;
}

div.vmCartModule {
  background: url(../images/cart_icon.png) left top no-repeat;
  padding-left: 75px;
  padding-top: 12px;
  height: 50px;
}

div.vmCartModule div.total_products {
  font-size: 16px;
  color: #464646;
  margin-bottom: 7px;
}

div.vmCartModule div.show_cart a {
  font-size: 11px;
  color: #464646;
}

section div.materialy table td {
  vertical-align: top;
  line-height: 18px;
  
}
section div.materialy table td h1 {
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 20px;
  
}

.bxslider {
  height: 350px;
  overflow: hidden;
}

span.product_sale {
  position: absolute;
  padding: 3px 10px;
  display: block;
  font-size: 12px !important;
  font-weight: 800 !important;
  top: 10px;
  right: 10px;
  color: #fff !important;
  border-radius: 1000px;
}

span.movedownbitch {
  top: 40px;
}

span.product_sale_num {
  position: absolute;
  padding: 15px 0px;
  width: 46px;
  height: 16px;
  text-align: center;
  display: block;
  font-size: 12px !important;
  font-weight: 800 !important;
  top: 10px;
  border-radius: 1000px;
  left: 10px;
  color: #fff !important;
  background: #3598dc;
}

.browse-view .row .product .spacer span.img {
  height: auto !important;
}
.browse-view .row .product .spacer img {
  max-width: 100% !important;
}

div.PricebasePriceWithTax {
  position: absolute;
  margin-left: 10px;
  margin-bottom: 0px;
}

span.PricebasePriceWithTax {
  font-size: 14px !important;
  margin-left: 60px;
}

div.productdetails span.price-crossed {
  margin-bottom: 30px;
  display: block;
  float: left;
  clear: left;
}

div.productdetails div.PricesalesPrice {
  float: left;
  clear: left;
}

span.PricebasePriceWithTax .price-rub {
  font-size: 14px !important;
  line-height: 4px !important;
  border-bottom: 1px solid #383838 !important;
}

span.line-through .price-rub {
  font-size: 12px !important;
  line-height: 4px !important;
}

div.product-price {
  height: 20px;
}

span.PricesalesPrice {
  font-size: 16px;
}




#call_us {
  /* display: none; */
  font-size: 12px;
  color: #999;
  padding: 5px;
  margin-right: 30px;
}


#call_us input {
  float: left;
  clear: left;
  width: 320px;
  padding: 7px 10px 6px 10px;
  font-weight: 300;
  font-size: 12px;
  color: #555;
  border: 1px solid #d8d8d8;
  margin: 10px 0px;
}

#call_us label {
  float: left;
  clear: left;
}

#call_us input.button {
  width: 342px;
  float: left;
  clear: left;
  text-align: center;
  display: block;
  padding: 10px 0px;
  color: #fff;
  font-size: 14px;
  background: #a2d552;
  text-decoration: none;
  border: none;
  cursor: pointer;
  font-weight: normal;
}

#call_us input.error {
  border: 1px solid #ff0000;
}

#call_us label.error {
  display: none !important;
}

a.bl_zakaz {
  background: #a2d552;
  padding: 10px 10px;
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
  margin: 20px 0px;
}

span.product_sale_economy {
  font-size: 12px !important;
  font-weight: 800 !important;
  position: absolute;
  bottom: 114px;
  right: 10px;
  color: #fff !important;
  background: #1bbc9d;
  padding: 3px 10px;
  border-radius: 10px;
}

span.product_sale_economy span.price-rub {
  line-height: 3px;
  font-size: 12px !important;
  font-weight: 800 !important;
  color: #fff !important;
  border-bottom: 1px solid #fff !important;
}


.transition3:not(:hover) {									/*плавный возврат цвета в вертикальном меню к фоновому-белому*/
  transition: 1s;

}